Application: gvSIG desktop - gvSIG bugs #5597
Snapping en las herramientas de medicion

03/22/2021 10:10 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45610 - 03/22/2021 10:11 AM - Oscar Martinez

refs #5597 Snapping en las herramientas de medicion correcto

Revision 45611 - 03/22/2021 10:11 AM - Oscar Martinez

refs #5597 Snapping en las herramientas de medicién correcto

History

#1 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/12/2024
